@charset "UTF-8";
/************************************************

@PC - common.css v5.0.0

(c) ULM Co.,Ltd. - https://www.ulm-design.com
************************************************/
/* reset */
article, aside, details, figcaption, figure, footer, header, hgroup, hr, menu, nav, section {
  display: block;
}

a, hr {
  padding: 0;
}

abbr, address, article, aside, audio, b, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: 0 0;
}

ins, mark {
  background-color: #ff9;
  color: #000;
}

body {
  line-height: 1;
}

li, ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:after, blockquote:before, q:after, q:before {
  content: '';
  content: none;
}

a {
  margin: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: 0 0;
}

ins {
  text-decoration: none;
}

mark {
  font-style: italic;
  font-weight: 700;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
}

input, select {
  vertical-align: middle;
}

/*-------------------------------

html

-------------------------------*/
html, body {
  background: #fff;
  font: 13px/1em "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  letter-spacing: 1px;
  word-break: break-all;
  word-wrap: break-word;
  /*-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;*/
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  /*文字間詰め*/
  -webkit-text-size-adjust: 100%;
  /* adjust */
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.hover {
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}

.click {
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}

.click:active {
  -webkit-transition: all .1s ease;
  transition: all .1s ease;
  -webkit-transform: scale(0.95);
  transform: scale(0.95);
}

/*-------------------------------

#wrapper

-------------------------------*/
#wrapper {
  width: 100%;
  min-width: 1024px;
  display: block;
  position: relative;
}

/*-------------------------------

#header

-------------------------------*/
.header {
  position: fixed;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  min-width: 1200px;
  height: 80px;
  padding: 0 40px;
  background: rgba(211, 18, 119, 0.8);
  z-index: 1000;
}

.header_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 75%;
  height: 100%;
}

.header_nav_item {
  height: 100%;
}

.header_nav_sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 11%;
  height: 100%;
  margin: 0 0 0 32px;
  padding: 16px 0;
  text-align: center;
}

.header_nav_sns span {
  width: 100%;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: .05em;
  line-height: 1;
}

.header_nav_sns a {
  display: block;
  margin: 0 7px;
  font-size: 28px;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
}

.header_nav_sns a:hover {
  opacity: .7;
}

.header_nav_item span,
.header_nav a {
  color: #fff;
}

.header_nav_item span,
.header_nav_item a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
}

.header_nav_item a:after {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  content: '';
  width: 100%;
  height: 0;
  background: #fff;
  -webkit-transition: height .3s ease;
  transition: height .3s ease;
}

.header_nav_item a:hover:after {
  height: 5px;
}

.header_nav_item span {
  opacity: .4;
}

/* tablet */
@media screen and (max-width: 1023px) {
  .header_nav_item span,
  .header_nav_item a {
    font-size: 16px;
  }
  .header_nav_sns span {
    font-size: 12px;
  }
}

/*-------------------------------

@nav

-------------------------------*/
#nav {
  font-size: 14px;
}

.nav-box {
  position: relative;
  height: 14px;
  padding: 18px 15px;
}

.nav-btn {
  display: block;
  color: #000;
}

.nav-btn.selected,
.nav-btn:not(.coming):hover {
  color: #ff0000;
}

.nav-btn.coming {
  opacity: .5;
}

.nav-icon {
  font-size: 100%;
  padding: 0 5px 0 0;
}

/*-------------------------------

#footer

-------------------------------*/
.footer {
  padding: 60px 0 64px;
  position: relative;
  background: #d31277;
  z-index: 100;
}

.footer_billing,
.footer_copyright {
  color: #fff;
  font-size: 10px;
  text-align: center;
  line-height: 1.8;
  letter-spacing: .04em;
}

.footer_billing {
  margin: 24px auto;
}

.footer_copyright {
  margin: 40px auto 0;
}

.btn a {
  position: relative;
  background: #cd3b81;
  width: 300px;
  margin: 10px;
  padding: 25px 0;
  -webkit-box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.2) inset, 0 7px 0 0 #b57691;
  box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.2) inset, 0 7px 0 0 #b57691;
  border-radius: 100px;
  border: 1px solid #fff;
  text-align: center;
  font-size: 20px;
  z-index: 2;
  font-family: heisei-kaku-gothic-std, sans-serif;
  font-weight: 900;
  font-style: normal;
  background: #d31277;
  box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.2) inset, 0 7px 0 0 #b57691;
}

/* .btn a {
  display: block;
  color: #fff;
} */
.btn-container {
  padding: 0 0 30px;
}

.sns-btn-wrap {
  position: absolute;
  top: 5%;
  right: 5%;
}

#btn-twi {
  background: #55acee;
  -webkit-box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.2) inset, 0 7px 0 0 #b3d1e7;
  box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.2) inset, 0 7px 0 0 #b3d1e7;
  width: 130px;
  height: 130px;
  padding: 0;
  font-size: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#btn-twi p {
  line-height: 1.2em;
}

#btn-twi .nav-icon {
  font-size: 38px;
  padding: 5px;
}

#btn-insta {
  background: #8b6aaf;
  -webkit-box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.2) inset, 0 7px 0 0 #b9a4d1;
  box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.2) inset, 0 7px 0 0 #b9a4d1;
  width: 130px;
  height: 130px;
  margin-top: 15px;
  padding: 0;
  font-size: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#btn-insta p {
  line-height: 1.2em;
}

#btn-drama a {
  color: #fff;
  background: #313131;
}

#btn-stage a {
  background: #fff;
  color: #cd3b81;
}

.btn-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

/*-------------------------------

#main

-------------------------------*/
#main {
  display: block;
}

/*-------------------------------

#preloader

-------------------------------*/
#preloader {
  background: #fff;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10000;
}

#preloader-inner {
  width: 500px;
  height: 300px;
  position: absolute;
  z-index: 1;
  top: calc(50% - 150px);
  left: calc(50% - 250px);
}

#preloader-ttl {
  display: block;
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
}

#preloader-txt {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
}

#preloader-anime {
  position: absolute;
  top: 115px;
  left: 310px;
  z-index: 3;
}

#progress-txt {
  width: 100%;
  display: block;
  font: 11px/1em Arial, Helvetica, sans-serif;
  color: #cd3b81;
  text-align: center;
  position: absolute;
  top: 180px;
  left: 0;
  z-index: 4;
}

#preloaderAnime {
  color: #cd3b81;
  position: absolute;
  top: calc(50% - 8px);
  left: calc(50% - 8px);
}

/*-------------------------------

@banner

-------------------------------*/
.banner-item {
  margin: 0 10px 0 0;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.banner-item:hover {
  opacity: .6;
}

.banner-img {
  width: 180px;
  height: auto;
}

/*-------------------------------

@SNS

-------------------------------*/
#social-container {
  margin: 20px;
}

.sns-btn {
  display: block;
  height: 20px;
  padding: 0 10px 0 0;
}

.sns-btn:nth-last-child(1) {
  padding: 0;
}

/* Twitterカスタム */
.custom-twitter-btn {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  font: normal normal normal 11px/18px 'Helvetica Neue',Arial,sans-serif;
  position: relative;
  height: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 1px 8px 1px 6px;
  background-color: #1b95e0;
  color: #fff;
  border-radius: 3px;
  font-weight: 500;
  cursor: pointer;
}

.custom-twitter-btn:active, .custom-twitter-btn:focus, .custom-twitter-btn:hover {
  background-color: #0c7abf;
}

.custom-twitter-btn .nav-icon {
  font-size: 13px;
  position: relative;
  top: 1px;
  display: inline-block;
  width: 13px;
  height: 14px;
  padding: 0;
}

.custom-twitter-btn .share-link-btn-label {
  margin-left: 4px;
  white-space: nowrap;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
}

/* Facebookカスタム */
.custom-facebook-btn {
  padding-bottom: 1px;
  border-radius: 3px;
  font-size: 11px;
  height: 20px;
  line-height: 20px;
  padding: 0 0 0 2px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #4267b2;
  border: 1px solid #4267b2;
  color: #fff;
  cursor: pointer;
  font-family: Helvetica, Arial, "hiragino kaku gothic pro",meiryo,"ms pgothic",sans-serif;
  -webkit-font-smoothing: antialiased;
  margin: 0;
  -webkit-user-select: none;
  white-space: nowrap;
}

.custom-facebook-btn:hover {
  background: #365899;
  border: 1px solid #365899;
}

.custom-facebook-btn .nav-icon {
  font-size: 12px;
  position: relative;
  top: 1px;
  left: 3px;
  display: inline-block;
  width: 14px;
  height: 14px;
  padding: 0;
}

.custom-facebook-btn .share-link-btn-label {
  font-family: Helvetica, Arial, "hiragino kaku gothic pro",meiryo,"ms pgothic",sans-serif;
  padding-left: 8px;
  padding-right: 4px;
  font-weight: bold;
}

/* Lineカスタム */
.custom-line-btn {
  position: relative;
  min-width: 49px;
  height: 20px;
  line-height: 20px;
  padding: 0 4px;
  background-color: #00b833;
  color: #fff;
  font-size: 11px;
  line-height: 20px;
  text-align: left;
  border-radius: 4px;
}

.custom-line-btn:hover {
  background-color: #02a52f;
}

.custom-line-btn .nav-icon {
  font-size: 17px;
  position: relative;
  top: 2px;
  left: 1px;
  display: inline-block;
  width: 16px;
  height: 16px;
  padding: 0;
}

.custom-line-btn .share-link-btn-label {
  font-family: Helvetica, Arial, "hiragino kaku gothic pro",meiryo,"ms pgothic",sans-serif;
  color: #fff;
  display: inline-block;
  letter-spacing: .5px;
  padding-left: 6px;
  padding-right: 4px;
  padding-bottom: 5px;
  vertical-align: middle;
}

.share-link-btn {
  -webkit-transition: all .1s ease;
  transition: all .1s ease;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
}

.share-link-btn:active {
  -webkit-transform: scale(0.95);
  transform: scale(0.95);
}

/*--------------------------------------------------
リマケタグの隙間対策
--------------------------------------------------*/
iframe[name='google_conversion_frame'] {
  height: 0 !important;
  width: 0 !important;
  line-height: 0 !important;
  font-size: 0 !important;
  margin-top: -13px;
}

/*--------------------------------------------------------------

@modules

--------------------------------------------------------------*/
/*-------------------------------

a

-------------------------------*/
a {
  text-decoration: none;
  display: inline-block;
}

/*-------------------------------

@flex

-------------------------------*/
.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.flex-wrap {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flex-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.flex-left {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.flex-right {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

/*-------------------------------

font-weight

-------------------------------*/
.bold {
  font-weight: bold;
}

/*-------------------------------

font-style

-------------------------------*/
.italic {
  font-style: italic;
}

/*-------------------------------

display

-------------------------------*/
.none {
  display: none;
}

.block {
  display: block;
}

/*-------------------------------

position

-------------------------------*/
.relative {
  position: relative;
}

.margin-auto {
  margin: 0 auto;
}

/*-------------------------------

guard

-------------------------------*/
.guard {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url(../common/img/spacer.gif);
  background-repeat: repeat;
}

.protect {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -khtml-user-drag: none;
  -webkit-user-drag: none;
}

/*-------------------------------

img

-------------------------------*/
.w100 {
  width: 100%;
}

.h100 {
  height: 100%;
}
